html, body {
    overflow-x: hidden;
    box-sizing: border-box;
    width: 100%; 
    -webkit-font-smoothing: antialiased;
}

body {
    font-family: museo-sans, sans-serif;
    font-weight: 300;
    font-size: 16px;
    font-style: normal;
    background-color: #182941;
    color: #FFF;
    overflow-x: hidden;
}

p {
    line-height: 32px;
}
strong {
    font-weight: 600;
}

img {
    max-width: 100%;
}



/* Headings */

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 900;
    color: #FFF;
}
h1 span, .h1 span, h2 span, .h2 span, h3 span, .h3 span, h4 span, .h4 span, h5 span, .h5 span, h6 span, .h6 span {
    color: #E8E100;
    font-weight: 300;
}

h1, .h1 {
    font-size: 36px;
}
h2, .h2 {
    font-size: 32px;
}
h3, .h3 {
    font-size: 28px;
}
h4, .h4 {
    font-size: 24px;
}
h5, .h5 {
    font-size: 20px;
}
h6, .h6 {
    font-size: 18px;
}

.prefix {
    font-size: 22px;
    color: #E8E100;
}

/* Buttons */

.btn {
    border-radius: 0px;
    border-width: 2px;
    font-weight: 900;
    padding: 12px 36px;
}
/* .btn::after {
    content: '\f178';
    font-family: 'Font Awesome 6 Pro';
    border: none;
    vertical-align: 0;
    margin-left: 10px;
} */
.btn:focus {
    outline: none!important;
    box-shadow: none!important;
}
.btn i {
    margin-right: 1em;
}
.btn-primary {
    background-color: #E8E100;
    border-color: #E8E100;
    color: #182941;
}
.btn-primary:hover {
    background-color: #bbb60c;
    border-color: #bbb60c;
    color: #182941;
}
.btn-secondary {
    background-color: #182941;
    border-color: #182941;
    color: #FFF;
}
.btn-outline-primary {
    background-color: transparent;
    border-color: #E8E100;
    color: #FFF;
}
.btn-outline-primary:hover {
    background-color: #E8E100;
    border-color: #E8E100;
    color: #182941;
}
.btn-outline-primary.active {
    background-color: #E8E100;
    border-color: #E8E100;
    color: #182941;
}
.btn-tertiary {
    background-color: #182941;
    border-color: #182941;
    color: #FFF;
}
.btn-tertiary:hover {
    background-color: #182941;
    border-color: #182941;
    color: #FFF;
}
.btn-clean {
    background-color: transparent;
    border-color: transparent;
    color: #182941;
}
.btn-clean:hover {
    background-color: transparent;
    border-color: transparent;
    color: #182941;
}

/* Layout */

section {
    padding: 60px 0px;
}


/* Header: header-default */

header.header-default {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    padding: 20px 15px;
    transition: all ease .3s;
}
header.header-default.scroll {
    background-image: linear-gradient(to bottom, rgba(38,62,98,1), rgba(38,62,98,.7), rgba(38,62,98,0));
}

header.header-default .logo a img {
    max-width: 50vw;
    transition: ease .5s;
}
header.header-default .navigation {
    
}
header.header-default .navigation .hamburger {
    width: 52px;
    height: 52px;
    position: relative;
    cursor: pointer;
    background-color: #E8E100;
}
header.header-default .navigation .hamburger::after {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border: 12px solid transparent;
	border-top-color: #E8E100;
	border-bottom: 0;
	border-right: 0;
    right: 0px;
    bottom: -12px;
}
header.header-default .navigation .hamburger span {
    height: 3px;
    left: 15px;
    right: 15px;
    border-radius: 20px;
    background: #182941;
    display: block;
    position: absolute;
    transition: all 250ms ease-in-out
}
header.header-default .navigation .hamburger span:first-child {
    top: 15px;
    right: 15px;
}
header.header-default .navigation .hamburger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}
header.header-default .navigation .hamburger span:last-child {
    bottom: 15px;
    right: 20px;
}
header.header-default .navigation .hamburger.open span:nth-child(2) {
    width: 0px;
    opacity: 0
}
header.header-default .navigation .hamburger.open span:first-child {
    top: 50%;
    transform: translateY(-50%) rotate(-45deg)
}
header.header-default .navigation .hamburger.open span:last-child {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    right: 15px;
}
header.header-default .cta-buttons {
    margin-right: 1em;
}



/* Menu overlay */

.menu-overlay {
    display: none;
    visibility: hidden;
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: #182941;
    opacity: 0;
    transition: opacity .60s,visibility .60s,height .60s;
    z-index: 99;
    overflow-x: hidden;
    overflow-y: scroll;
}
.menu-overlay.open {
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    visibility: visible;
    height: 100%;
    padding-top: 100px;
}

.menu-overlay .menu-overlay-navigation nav ul {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.menu-overlay .menu-overlay-navigation nav ul li a {
    font-weight: 900;
    text-decoration: none;
    color: #FFF;
    font-size: 24px;
}
.menu-overlay .menu-overlay-social-list {
    margin: 60px 0px 0px 0px;
}
.menu-overlay .menu-overlay-social-list ul {
    display: flex;
    gap: 10px;
}
.menu-overlay .menu-overlay-social-list ul li a {
    width: 50px;
    height: 50px;
    background-color: #E8E100;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #182941;
    text-decoration: none;
    font-size: 1.5em;
}

/* Hero: content image */

.hero-content-image {
    position: relative;
    min-height: 100vh;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
}

/* Hero: split content image */

.hero-split-content-image {
    padding: 0px;
    position: relative;
    min-height: auto;
    height: auto;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.hero-split-content-image .content {
    margin: 30px 0px;
}
.hero-split-content-image .content .btn {
    margin-top: 30px;
}
.hero-split-content-image .image-wrapper {
    position: relative;
    background: #182941;
    right: 0;
    top: 0;
    width: 135%;
    z-index: -1;
}
.hero-split-content-image .image-wrapper img {
    width: 100%;
    mix-blend-mode: luminosity;
}



/* Scroll */

.scroll-down {
    display: flex!important;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    flex-direction: row;
    margin: 0 auto;
    width: inherit;
    height: auto;
    z-index: 3;
    justify-content: center;
    cursor: pointer;
}
.scroll-down .inner {
    position: relative;
    z-index: 2;
    background: transparent;
    align-self: flex-end;
    padding: 20px 0px 0px 0px;
}
.scroll-down .scroll-line {
    height: 100px;
    width: 2px;
    background: #E8E100;
    margin: 0 auto;
    animation: flowdown 1.5s infinite;
}
@keyframes flowdown{
    0%{
        transform-origin: 0% 0%;
        transform: scale(1,0);
    }
    50%{
        transform-origin: 0% 0%;
        transform: scale(1, 1);
    }
    50.1%{
        transform-origin: 0% 100%;
        transform: scale(1, 1);
    }
    100%{
        transform-origin: 0% 100%;
        transform: scale(1, 0);
    }
}
.scroll-down .scroll-text{
    display: none
}


/* sections */

section {
    padding: 40px 0px;
}
section .section-heading {
    padding-bottom: 40px;
}
section .section-heading p {
    margin-top: 30px;
}

/* Solutions overview */

.solutions-overview .solutions-overview-cards {
    display: grid;
    grid-template-columns: 1fr;
    gap: 25px;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card {
    background-color: #FFF;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card .heading h4 {
    color: #182941;
    font-size: 28px;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card .heading h4 span {
    font-weight: 400;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card .description p {
    color: #182941;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card .features {
    border-top: 1px solid #ddd;
    padding: 20px 0px 0px 0px;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card .features p {
    color: #182941;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card .features ul {
    color: #182941;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 2em;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card .features ul li {
    margin: 0;
    padding: 0;
}
.solutions-overview .solutions-overview-cards .solutions-overview-card .features ul li::before {
    content: '\f14a';
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
    color: #E8E100;
    margin-right: .5em;
}

/* Featured cases overview */

.featured-cases-overview {
    overflow: hidden;
}
.featured-cases-overview .section-heading {
    text-align: center;
    padding-bottom: 20px;
}
.featured-cases-overview .featured-cases-overview-navigation {
    margin: 0 auto;
    margin-bottom: 30px;
}
.featured-cases-overview .featured-cases-overview-navigation .slick-custom-arrow {
    background-color: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    color: #FFF;
}
.featured-cases-overview .featured-cases-overview-navigation .slick-custom-arrow i {
    font-size: 1.5em;
}
.featured-cases-overview .featured-cases-overview-container {
    overflow: visible;
}
.featured-cases-overview .featured-cases-overview-container .slick-list {
    overflow: visible;
     margin: 0 -15px;
}
.featured-cases-overview .featured-cases-overview-container .slick-slide {
    margin: 0 15px;
}
.featured-cases-overview .featured-cases-overview-items .featured-cases-overview-item {
 
}
.featured-cases-overview .featured-cases-overview-items .featured-cases-overview-item.slick-active .content {
    opacity: 1;
}
.featured-cases-overview .featured-cases-overview-items .featured-cases-overview-item .content {
    opacity: 0;
    padding: 15px 0px;
}
.featured-cases-overview .featured-cases-overview-items .featured-cases-overview-item .content .sector {
    color: #E8E100;
    font-size: 16px;
}
.featured-cases-overview .featured-cases-overview-items .featured-cases-overview-item .content .name {
    font-size: 24px;
}
.featured-cases-overview .featured-cases-cta {
    margin: 30px 0px 10px 0px;
}

/* About content */


.about-content .content h2 {
    margin-bottom: 20px;
}
.about-content .team-member-cards {
    display: grid;
    grid-template-columns: 1fr;
    gap: 25px;
    margin: 40px 0px;
}
.about-content .team-member-cards .team-member-card {
    background-color: rgba(38,62,98,.7);
    padding: 30px;
}
.about-content .team-member-cards .team-member-card .heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.about-content .team-member-cards .team-member-card .heading .h4 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.about-content .team-member-cards .team-member-card .linkedin-icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.about-content .team-member-cards .team-member-card .linkedin-icon a i {
    font-size: 1.2em;
    color: #FFF;
}
.about-content .team-member-cards .team-member-card ul.contact-list {
    line-height: 2em;
}
.about-content .team-member-cards .team-member-card ul.contact-list li a {
    color: #FFF;
    text-decoration: none;
    display: flex;
    gap: 15px;
    align-items: center;
}
.about-content .team-member-cards .team-member-card ul.contact-list li a i {
    color: #E8E100;
}


.about-content .image {
    margin: 40px 0px;
}

/* Static Page Content */

.static-page-content {
    padding: 200px 0px 100px 0px;
}
.static-page-content h1 {
    font-size: 36px;
}
.static-page-content h3 {
    margin-top: 30px;
    margin-bottom: 20px;
}

/* Questions Block */

.questions-section .questions-section-grid {
    display: grid;
    grid-template-columns: 1fr;
}
.questions-section .questions-section-grid .questions-section-block {
    padding: 40px;
}
.questions-section .questions-section-grid .questions-section-block .title {
    margin-bottom: 30px;
}
.questions-section .questions-section-grid .questions-section-block .content ul.questions-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.questions-section .questions-section-grid .questions-section-block .content ul.questions-list li {
    font-size: 20px;
    display: flex;
} 
.questions-section .questions-section-grid .questions-section-block .content ul.questions-list li::before {
    content: '\f059';
    font-family: 'Font Awesome 6 Pro';
    font-weight: regular;
    color: #E8E100;
    margin-right: 15px;
}

/* Situations section */


.situations-section .situation-section-toggle {
    display: flex;
    justify-content: center;
}
.situations-section .situation-section-toggle .toggle-container {
    display: flex;
    align-items: center;
}
.situations-section .situation-section-toggle .toggle-container .toggle-switch-container {
    display: flex;
    align-items: center;
    gap: 20px;
}
.situations-section .situation-section-toggle .toggle-container .toggle-switch-container .toggle-switch-label {
    font-weight: bold;
}

.situations-section .situation-section-toggle .toggle-container .toggle-switch-container .toggle-switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}
.situations-section .situation-section-toggle .toggle-container .toggle-switch-container .toggle-switch input[type=checkbox] {
    display: none;
}
.situations-section .situation-section-toggle .toggle-container .toggle-switch-container .toggle-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFF;
    border-radius: 34px;
    transition: .4s;
}
.situations-section .situation-section-toggle .toggle-container .toggle-switch-container .toggle-slider:before {
    position: absolute;
    content: '';
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #E8E100;
    border-radius: 50%;
    transition: .4s;
}

.situations-section .situation-section-toggle .toggle-container .toggle-switch-container input:checked + .toggle-slider {
    background-color: #FFF;
}

.situations-section .situation-section-toggle .toggle-container .toggle-switch-container input:focus + .toggle-slider {
    box-shadow: 0 0 1px #FFF;
}

.situations-section .situation-section-toggle .toggle-container .toggle-switch-container input:checked + .toggle-slider:before {
    transform: translateX(26px);
}

.situations-section .situation-section:not(:first-child) {
    display: none;
    
}
.situations-section .situation-section {
    padding: 20px 0px 0px 0px;
}
.situations-section .situation-section .image {
    margin-top: 50px;
}
.situations-section .situation-section .content ul.situation-features {
    list-style: none;
    margin: 40px 0px 0px 0px;
    padding: 0;
    display: grid;
    gap: 15px;
    grid-template-columns: 1fr;
}
.situations-section .situation-section .content ul.situation-features li {
    font-size: 20px;
    display: flex;
} 
.situations-section .situation-section .content ul.situation-features li::before {
    content: '\f14a';
    font-family: 'Font Awesome 6 Pro';
    font-weight: regular;
    color: #E8E100;
    margin-right: 15px;
}
    

    

/* Solutions section */

.solutions-section .solutions-cards {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.solutions-section .solutions-cards .solutions-card {
    display: flex;
    gap: 20px;
}
.solutions-section .solutions-cards .solutions-card .icon i {
    font-size: 44px;
    color: #E8E100;
}
.solutions-section .image img {
    width: 100%;
}

/* Cases section */

.cases-section {
    overflow: hidden;
}
.cases-section .section-heading {
    text-align: center;
    padding-bottom: 20px;
}
.cases-section .cases-section-navigation {
    margin: 0 auto;
    margin-bottom: 30px;
}
.cases-section .cases-section-navigation .slick-custom-arrow {
    background-color: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    color: #FFF;
}
.cases-section .cases-section-navigation .slick-custom-arrow i {
    font-size: 1.5em;
}
.cases-section .cases-section-container {
    overflow: visible;
}
.cases-section .cases-section-container .slick-list {
    overflow: visible;
     margin: 0 -15px;
}
.cases-section .cases-section-container .slick-slide {
    margin: 0 15px;
}
.cases-section .cases-section-items .cases-section-item {
    position: relative;
}
.cases-section .cases-section-items .cases-section-item.slick-active .content {
    opacity: 1;
}
.cases-section .cases-section-items .cases-section-item .logo {
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: #FFF;
    padding: 10px;
    min-width: 200px;
}
.cases-section .cases-section-items .cases-section-item .logo img {
    max-height: 60px;
    max-width: 200px;
    margin: 0 auto;
}
.cases-section .cases-section-items .cases-section-item .content {
    opacity: 0;
    padding: 15px 0px;
}
.cases-section .cases-section-items .cases-section-item .content .name {
    color: #E8E100;
    font-size: 22px;
}
.cases-section .cases-section-items .cases-section-item .content .quote {
    font-size: 24px;
    font-weight: 900;
    max-width: 80%;
}

/* Roles section */

.roles-section .roles-section-cards {
    display: grid;
    grid-template-columns: 1fr;
    gap: 25px;
}
.roles-section .roles-section-cards .roles-section-card {
    background-color: #FFF;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.roles-section .roles-section-cards .roles-section-card .heading h4 {
    color: #182941;
    font-size: 28px;
}
.roles-section .roles-section-cards .roles-section-card .heading h4 span {
    font-weight: 400;
}
.roles-section .roles-section-cards .roles-section-card .description p {
    color: #182941;
}
.roles-section .roles-section-cards .roles-section-card .features {
    border-top: 1px solid #ddd;
    padding: 20px 0px 0px 0px;
}
.roles-section .roles-section-cards .roles-section-card .features p {
    color: #182941;
}
.roles-section .roles-section-cards .roles-section-card .features ul {
    color: #182941;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 2em;
}
.roles-section .roles-section-cards .roles-section-card .features ul li {
    margin: 0;
    padding: 0;
}
.roles-section .roles-section-cards .roles-section-card .features ul li::before {
    content: '\f14a';
    font-family: 'Font Awesome 6 Pro';
    font-weight: regular;
    color: #E8E100;
    margin-right: .5em;
}

/* Process section */

.process-section ul.process-profits {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    gap: 15px;
    grid-template-columns: 1fr;
}
.process-section ul.process-profits li {
    font-size: 20px;
    display: flex;
} 
.process-section ul.process-profits li::before {
    content: '\f059';
    font-family: 'Font Awesome 6 Pro';
    font-weight: regular;
    color: #E8E100;
    margin-right: 15px;
}

/* CTA Contact Section */

.cta-contact-section .cta-contact-section-wrapper {
    background-color: #E8E100;
    padding: 60px;
    color: #182941;
}
.cta-contact-section .cta-contact-section-wrapper .prefix {
    color:#182941;
}
.cta-contact-section .cta-contact-section-wrapper .title {
    color: #182941;
    margin-bottom: 20px;
}
.cta-contact-section .cta-contact-section-wrapper .buttons {
    margin-top: 30px;
}



/* Footer: footer-default */

footer.footer-default .footer-top {

    
}
footer.footer-default .footer-top .content {
    padding-bottom: 60px;
}
footer.footer-default .footer-top .content ul.contact-list {
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: center;
    margin-top: 20px;
}
footer.footer-default .footer-top .content ul.contact-list li a {
    color: #FFF;
    text-decoration: none;
    font-weight: 900;
}
footer.footer-default .footer-top .content ul.contact-list li a i {
    color: #E8E100;
    margin-right: 6px;
}
footer.footer-default .footer-center {
    background-color: #E8E100;
    padding: 60px 0px;
}
footer.footer-default .footer-center .footer-logo {
    margin-bottom: 30px;
}
footer.footer-default .footer-center .footer-column address {
    color: #182941;
    display: flex;
    gap: 10px;
}
footer.footer-default .footer-center .footer-column address::before {
    content: '\f3c5';
    font-family: 'Font Awesome 6 Pro';
    font-weight: regular;
}
footer.footer-default .footer-center .footer-column ul.contact-list {
    margin-bottom: 30px;
}
footer.footer-default .footer-center .footer-column ul.contact-list li a {
    color: #182941;
    display: flex;
    gap: 10px;
    text-decoration: none;
}
footer.footer-default .footer-center .footer-social ul {
    display: flex;
    gap: 15px;
}
footer.footer-default .footer-center .footer-social ul.social-list li a {
    width: 50px;
    height: 50px;
    background-color: #182941;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
footer.footer-default .footer-bottom {
    background-color: #E8E100;
    border-top: 3px solid #182941;
    font-size: 14px;
}
footer.footer-default .footer-bottom .footer-copyright {
    padding: 20px 0px;
    color: #182941;
}
footer.footer-default .footer-bottom ul.footer-links {
    display: flex;
    justify-content: flex-end;
    gap: 30px;
    padding: 20px 0px;
}
footer.footer-default .footer-bottom ul.footer-links li a {
    color: #182941;
}


@media (min-width: 576px) {

    .featured-cases-overview .section-heading {
        text-align: left;
        padding-bottom: 40px;
    }
    .featured-cases-overview .featured-cases-overview-navigation {
        margin: 0;
    }
    .cases-section .section-heading {
        text-align: left;
        padding-bottom: 40px;
    }
    .cases-section .cases-section-navigation {
        margin: 0;
    }

}

@media (min-width: 768px) {

   
    .solutions-overview .solutions-overview-cards {
        grid-template-columns: 1fr 1fr;
    }
    .static-page-content h1 {
        font-size: 60px;
    }

    .questions-section .questions-section-grid {
        position: relative;
        grid-template-columns: 1fr 1fr;
    }
    .questions-section .questions-section-grid::after {
        content: '';
        position: absolute;
        height: 100%;
        border: 1px dashed;
        left: 50%;
        opacity: .3;
    }
    .questions-section .questions-section-grid::before {
        content: '';
        position: absolute;
        width: 100%;
        border: 1px dashed;
        top: 50%;
        opacity: .3;
    }
    .questions-section .questions-section-grid .questions-section-dot {
        position: absolute;
        left: 50%;
        top: 50%;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background-color: #E8E100;
        border: 5px solid #FFF;
        transform: translate(-50%, -50%);
        z-index: 3;
    }
    .questions-section .questions-section-grid .questions-section-block {
        padding: 60px;
    }
    .roles-section .roles-section-cards {
        grid-template-columns: 1fr 1fr;
    }


    

}

@media (min-width: 992px) {


    h1, .h1 {
        font-size: 45px;
    }
    h2, .h2 {
        font-size: 40px;
    }
    h3, .h3 {
        font-size: 34px;
    }
    h4, .h4 {
        font-size: 28px;
    }
    h5, .h5 {
        font-size: 24px;
    }
    h6, .h6 {
        font-size: 20px;
    }

    .prefix {
        font-size: 24px;
        color: #E8E100;
    }

    .hero-split-content-image {
    position: relative;
    min-height: 100vh;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: row;
    }
    .hero-split-content-image .content .btn {
        margin-top: 30px;
    }
    .hero-split-content-image .image-wrapper {
        position: absolute;
        background: #182941;
        right: 0;
        top: 0;
        width: 100%;
        z-index: -1;
    }
    .hero-split-content-image .image-wrapper img {
        width: 100%;
        mix-blend-mode: luminosity;
    }

    .services-content .services-content-navigation .services-content-navigation-list .nav {
        min-width: 100%;
    }
    .about-content .team-member-cards {
        grid-template-columns: 1fr 1fr;
    }

    .process-section ul.process-profits {
        grid-template-columns: 1fr 1fr;
    }
    .content-section .content {
        column-count: 2;
        column-gap: 60px;
    }
    
}

@media (min-width: 1200px) {

    .scroll-down .scroll-line {
        height: 200px;
    }
    header.header-default {
        padding: 40px;
    }
    header.header-default.scroll {
        padding: 20px 40px;
    }
    .menu-overlay .menu-overlay-navigation nav ul li a {
        font-size: 40px;
    }

    .hero-split-content-image .image-wrapper {
        max-width: 60%;
    }


    .solutions-overview .solutions-overview-cards {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }    
    .static-page-content {
        padding: 250px 0px 100px 0px;
    }
    footer.footer-default .footer-center .footer-social ul {
        justify-content: flex-end;
    }

    .roles-section .roles-section-cards {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }    


}

@media (min-width: 1400px) {

    section {
        padding: 80px 0px;
    }

    h1 {
        font-size: 60px;
        line-height: 70px;
    }
    h2 {
        font-size: 50px;
    }
    h3 {
        font-size: 32px;
    }
    h4 {
        font-size: 24px;
    }
    h5 {
        font-size: 20px;
    }
    .prefix {
        font-size: 32px;
    }

    header.header-default .navigation .hamburger {
        width: 52px;
        height: 52px;
    }
    header.header-default .navigation .hamburger span {
        left: 15px;
        right: 15px;
    }
    header.header-default .navigation .hamburger span:first-child {
        top: 15px;
    }
    header.header-default .navigation .hamburger span:nth-child(2) {
        right: 15px;
    }
    header.header-default .navigation .hamburger span:last-child {
        right: 20px;
        bottom: 15px;
    }
    header.header-default .navigation .hamburger.open span:last-child {
        right: 15px;
    }

    .hero-home .hero-home-content .hero-home-content-wrapper {
        margin-bottom: 100px;
    }
    .hero-home .hero-home-content .hero-home-content-wrapper h1 {
        font-size: 70px;
        line-height: 80px;
    }


    footer.footer-default .footer-center {
        padding: 80px 0px;
    }


}

@media (min-width: 1600px) { 

    .container {
        max-width: 1540px;
    }

}

@media only screen and (min-device-width: 375px) 
                   and (max-device-width: 667px) 
                   and (orientation: landscape) {

    .hero-content-image {
        min-height: 200vh;
        height: 160%;
    }
}

